/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Badge,
Empty,
List,
Skeleton,
} from 'ant-design-vue'

Vue.use(Badge)
Vue.use(Empty)
Vue.use(List)
Vue.use(Skeleton)

export default {
  
}
